TensorRT 6.0.1 TX2 installation

Hello,

I want to install TensorRT individually on TX2 board but I can’t now find a installation guide.

We have a onboard computer for a robot with Jetpack 4.3 and we can’t upgrade the jetpack because then it need some reconfiguring of robot setting. There is a TensorRT of 7.1.3.0 on the computer and when I run the imprt tensorrt it says that it depends on cuda10.02 and return error, that is true because we have cuda 10.0 with the jetpack 4.3 and we don’t have cuda 10.2.
I would like to know is there a way to reinstall TensorRT 6.0.1 on jetpack 4.3 without flashing and reinstalling whole ubuntu?

Thank you very much in advance for your help.

The version of TensorRT and Cuda have dependency with the JetPack version, you can only reinstall them by JetPack.

Please run below command to install old JetPack version (The JetPack 4.3)
$ sdkmanager --archivedversions

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.